## sbcdec sbcdec |

## Types and Values

struct | GstSbcDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstAudioDecoder
                        ╰── GstSbcDec

## Description

## Synopsis

### Element Information

plugin | sbc
author | Marcel Holtmann <marcel@holtmann.org>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-sbc, channels=(int)[ 1, 2 ], rate=(int){ 16000, 32000, 44100, 48000 }, parsed=(boolean)true

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)S16LE, rate=(int){ 16000, 32000, 44100, 48000 }, channels=(int)[ 1, 2 ], layout=(string)interleaved

## Functions

## Types and Values

### struct GstSbcDec

    struct GstSbcDec;